<h1>Preface<a class="headerlink" href="#Preface" title="Permalink to this headline">¶</a></h1>

This document was written for the Kubernetes Operators workshop in
<a href=https://devopscon.io/munich/program-munich/">DevOpsCon Munich 2021</a>.

<h3>Credits</h3>
This document was written using Sphinx using the blue-calm theme.
The blue-calm theme is based on the 
<a href="https://github.com/Nekmo/sphinx-business-theme">Sphinx-Business-Theme</a> project.<br>
The cover photo is taken from Unsplash by
<a href="https://unsplash.com/photos/Lej_oqHljbk">@the_real_napster</a>.

<div style = "display:block; clear:both; page-break-after:always;"></div>
